Package com.independentsoft.graph.teams

# Class DeviceInfoPropertyName

java.lang.Object
com.independentsoft.graph.teams.DeviceInfoPropertyName

public class DeviceInfoPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `CAPTURE_DEVICE_DRIVER`
  `static String`
  `CAPTURE_DEVICE_NAME`
  `static String`
  `CPU_INSUFFICIENT_EVENT_RATIO`
  `static String`
  `DEVICE_CLIPPING_EVENT_RATIO`
  `static String`
  `DEVICE_GLITCH_EVENT_RATIO`
  `static String`
  `HOWLING_EVENT_COUNT`
  `static String`
  `INITIAL_SIGNAL_LEVEL_ROOT_MEAN_SQUARE`
  `static String`
  `LOW_SPEECH_LEVEL_EVENT_RATIO`
  `static String`
  `LOW_SPEECH_TO_NOISE_EVENT_RATIO`
  `static String`
  `MIC_GLITCH_RATE`
  `static String`
  `RECEIVED_NOISE_LEVEL`
  `static String`
  `RECEIVED_SIGNAL_LEVEL`
  `static String`
  `RENDER_DEVICE_DRIVER`
  `static String`
  `RENDER_DEVICE_NAME`
  `static String`
  `RENDER_MUTE_EVENT_RATIO`
  `static String`
  `RENDER_NOT_FUNCTIONING_EVENT_RATIO`
  `static String`
  `RENDER_ZERO_VOLUME_EVENT_RATIO`
  `static String`
  `SENT_SIGNAL_LEVEL`
  `static String`
  `SPEAKER_GLITCH_RATE`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### CAPTURE_DEVICE_NAME

    public static final String CAPTURE_DEVICE_NAME
    See Also:
      Constant Field Values

  - ### CAPTURE_DEVICE_DRIVER

    public static final String CAPTURE_DEVICE_DRIVER
    See Also:
      Constant Field Values

  - ### RENDER_DEVICE_NAME

    public static final String RENDER_DEVICE_NAME
    See Also:
      Constant Field Values

  - ### RENDER_DEVICE_DRIVER

    public static final String RENDER_DEVICE_DRIVER
    See Also:
      Constant Field Values

  - ### SENT_SIGNAL_LEVEL

    public static final String SENT_SIGNAL_LEVEL
    See Also:
      Constant Field Values

  - ### RECEIVED_SIGNAL_LEVEL

    public static final String RECEIVED_SIGNAL_LEVEL
    See Also:
      Constant Field Values

  - ### MIC_GLITCH_RATE

    public static final String MIC_GLITCH_RATE
    See Also:
      Constant Field Values

  - ### SPEAKER_GLITCH_RATE

    public static final String SPEAKER_GLITCH_RATE
    See Also:
      Constant Field Values

  - ### CPU_INSUFFICIENT_EVENT_RATIO

    public static final String CPU_INSUFFICIENT_EVENT_RATIO
    See Also:
      Constant Field Values

  - ### DEVICE_CLIPPING_EVENT_RATIO

    public static final String DEVICE_CLIPPING_EVENT_RATIO
    See Also:
      Constant Field Values

  - ### DEVICE_GLITCH_EVENT_RATIO

    public static final String DEVICE_GLITCH_EVENT_RATIO
    See Also:
      Constant Field Values

  - ### HOWLING_EVENT_COUNT

    public static final String HOWLING_EVENT_COUNT
    See Also:
      Constant Field Values

  - ### INITIAL_SIGNAL_LEVEL_ROOT_MEAN_SQUARE

    public static final String INITIAL_SIGNAL_LEVEL_ROOT_MEAN_SQUARE
    See Also:
      Constant Field Values

  - ### LOW_SPEECH_LEVEL_EVENT_RATIO

    public static final String LOW_SPEECH_LEVEL_EVENT_RATIO
    See Also:
      Constant Field Values

  - ### LOW_SPEECH_TO_NOISE_EVENT_RATIO

    public static final String LOW_SPEECH_TO_NOISE_EVENT_RATIO
    See Also:
      Constant Field Values

  - ### RECEIVED_NOISE_LEVEL

    public static final String RECEIVED_NOISE_LEVEL
    See Also:
      Constant Field Values

  - ### RENDER_MUTE_EVENT_RATIO

    public static final String RENDER_MUTE_EVENT_RATIO
    See Also:
      Constant Field Values

  - ### RENDER_NOT_FUNCTIONING_EVENT_RATIO

    public static final String RENDER_NOT_FUNCTIONING_EVENT_RATIO
    See Also:
      Constant Field Values

  - ### RENDER_ZERO_VOLUME_EVENT_RATIO

    public static final String RENDER_ZERO_VOLUME_EVENT_RATIO
    See Also:
      Constant Field Values